﻿#main .page-title{display:none}
.clearfix::after{display:block;clear:both;content:""}
.clearfix:after,.clearfix:before{content:"\0020";display:block;height:0;visibility:hidden}
.clearfix:after{clear:both}
.clearfix{zoom:1}
.widgets-list-layout-links{float:right;width:73.404255%}
.print-only{display:none}
.highlighted.jumbotron{padding:0;}
.highlighted.jumbotron #block-views-daily-shot-auto-block{margin:0 -15px;width:105%;}
.highlighted.jumbotron #block-views-daily-shot-auto-block img{width:100%;height:auto;}
.map-container #map{width:100%;height:100%}
.tribe-events-event-image{float:left!important}
.tribe-events-venue .tribe-events-venue-meta .tribe-events-event-image{margin-top:15px}
.tribe-events-organizer .tribe-events-organizer-meta .tribe-events-event-image{margin-bottom:12px}
.tribe-events-photo-event .tribe-events-event-image,.tribe-events-photo-event .tribe-events-event-image a,.tribe-related-events-thumbnail,.tribe-related-events-thumbnail a{display:block;line-height:0}
#tribe-events-photo-events .tribe-event-featured .tribe-events-event-image{margin:0}
.tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-event-image{float:none;margin:0;width:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-12{width:100%;}

	.articlewrap {
		width: 480px; float:left;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

#rpb_spacer{DISPLAY:NONE;height:44px}

				div#rpb_spacer { display: block !important; }
.services-carousel .item-content{border-color:rgba(102,114,121,0.1)}
.isotope .item-content{background-color:rgba(102,114,121,0.05);border-color:rgba(102,114,121,0.1)}
.services-carousel .item:hover .item-content,.pricing-table .content-column,.vc_toggle_content{background-color:rgba(102,114,121,0.1)}

    #responsive a{
        width: 100%;
        background: #ffffff;
        box-sizing:border-box;
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
    }

    #responsive ul.dropdown, 
    #responsive ul.dropdown li ul.dropdown{
        width: 100% !important;
        left: 0;
        position: static !important;
        border: none;
        box-sizing:border-box;
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
    }

    #responsive ul.dropdown li {
        background: #fff !important;
        border: none;
    }

    #responsive { display: none; }
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}


.menu_icon{
	position: absolute;
	right: 0;
	top: 0;
	background-color: #000;
	padding-top:3px;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	z-index: 15;
	border-radius: 20%;
}

.menu_icon div{
	width: 30px;
	height: 5px;
	border-radius: 2px;
	background-color: #cc3300;
	margin: 6px 9px;
}
